import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TilesetClippingComponent } from './tileset-clipping.component';

describe('TilesetClippingComponent', () => {
  let component: TilesetClippingComponent;
  let fixture: ComponentFixture<TilesetClippingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TilesetClippingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TilesetClippingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
